condenser_api.get_trending_tags
Purpose
Returns the list of trending tags. Parameter: start_tag:string; limit:int up to 100
tag (string) | limit (int) | |
|---|---|---|
null | 100 | Queries the top 100 trending tags. |
"steem" | 10 | Queries the tags after "steem", up to 10 tags. |
Also see: tags_api.get_trending_tags, Paginated API Methods
Parameters
PARAMETERS
json
[
"",
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_trending_tags",
"params": [
null,
100
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_trending_tags",
"params": [
"steem",
10
],
"id": 1
}'Response
RESPONSE
json
[
{
"name": "",
"total_payouts": "0.000 SBD",
"net_votes": 0,
"top_posts": 0,
"comments": 0,
"trending": ""
}
]